3.2 backwards compatible?

LeggyLeggy Registered User, Hog Beta
Hi,

Can I load a show saved in 3.2 into a console running an older version?

I assume the file extension change would be an issue?

Leggy.

Comments

  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited July 2011
    You can load 3.2.0 shows onto 3.1.9 and 3.1.8 but nothing prior. We have discovered that some older show files that are loaded onto 3.2.0 and then later loaded onto 3.1.9 may not load due to comment macros. In most cases removing the comment macros from the show will get the show to load onto 3.1.9
  • LeggyLeggy Registered User, Hog Beta
    edited July 2011
    Thanks Chris.

    Leggy
  • skierskier Registered User
    edited July 2011
    And will a show created in 3.2.0 running on 3.1.9 work ok with the DP2000?
  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited July 2011
    Yes, but you will have to clone the DP8000 patch over to a DP2000 node in the patch window in v3.1.9.
Sign In or Register to comment.